<ion-header>
  <ion-toolbar class="header">
    <ion-title class="ion-no-padding">SMART COLLECTION</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="bg">
  <ion-grid class="ion-no-padding">
    <ion-row>
      <ion-col class="ion-no-padding topic-btn-save">
        <p class="topic-header">บันทึกยอดขายรายวัน</p>
      </ion-col>
      <ion-col class="ion-no-padding topic-btn-confirm">
        <p class="topic-header">ยืนยันยอดขาย</p>
      </ion-col>
    </ion-row>
    <ion-row>
      <div class="block-shopname">
        <p style="text-align: center; font-size: 17px; margin-top: 8px;">ShopName</p>
      </div>
    </ion-row>
    <ion-row>
      <div class="block-daily">
        <p style="font-size: 12px; margin: 0%;">บันทึกยอดขายประจำวัน</p>
      </div>
    </ion-row>
    <ion-row class="block-date ion-align-items-center">
      <ion-col size="10" class="ion-no-padding">
        <p style="padding-left: 30px; margin: 0%;">TODAY</p>
      </ion-col>
      <ion-col size="2" class="ion-no-padding">
        <img style="width: 25px; height: 25px; opacity: 0.4;" src="/assets/imgs/calendar.png" alt="">
      </ion-col>
    </ion-row>
    <ion-row class="block-amount ion-margin-top">
      <ion-col size="10" style="padding-bottom: 0%;">
        <p style="font-size: 12px; margin-top: 5px; margin-bottom: 0%;">ยอดขายสินค้า (รวม VAT)</p>
      </ion-col>
      <ion-col size="2" style="padding-bottom: 0%;">
        <p style="font-size: 12px; margin-top: 5px; margin-bottom: 0%;">บาท</p>
      </ion-col>
      <ion-col size="12" class="ion-no-padding">
        <input class="textfield" type="number" placeholder="ใส่จำนวนเงิน">
      </ion-col>
    </ion-row>
    <!-- 2-3 -->
    <ion-row class="block-amount ion-margin-top">
      <ion-col size="10" style="padding-bottom: 0%;">
        <!-- 2 -->
        <p style="font-size: 12px; margin-top: 5px; margin-bottom: 0%;">Service Charge</p>

        <!-- 3 -->
        <!-- <p style="font-size: 12px; margin-top: 5px; margin-bottom: 0%;">ยอดค่าบริการ (รวม VAT)</p> -->
      </ion-col>
      <ion-col size="2" style="padding-bottom: 0%;">
        <p style="font-size: 12px; margin-top: 5px; margin-bottom: 0%;">บาท</p>
      </ion-col>
      <ion-col size="12" class="ion-no-padding">
        <input class="textfield" type="number" placeholder="ใส่จำนวนเงิน">
      </ion-col>
    </ion-row>

    <ion-row>
      <div class="block-daily">
        <p style="font-size: 12px; margin: 0%;">แนบไฟล์รูปภาพหรือเอกสาร</p>
      </div>
    </ion-row>
    <ion-row class="block-add ion-justify-content-center">
      <ion-col size="12" style="padding-bottom: 0%;">
        <p style="text-align: center; font-size: 12px; margin: 0%;">แนบไฟล์รูปภาพหรือไฟล์เอกสารขนาดไม่เกิน 1.5 Mb</p>
      </ion-col>
      <ion-col size="12" class="ion-no-padding">
        <img style="width: 40px; height: 40px; display: block; margin: 0 auto;" src="/assets/imgs/add.png" alt="">
      </ion-col>
    </ion-row>
    <ion-row class="block-amount ion-margin-top">
      <ion-col size="12" style="padding-bottom: 0%;">
        <p style="font-size: 12px; margin-top: 5px; margin-bottom: 0%;">( กรณียอดขายสินค้าเป็น 0 )</p>
      </ion-col>
      <ion-col size="12" class="ion-no-padding">
        <ion-select class="dropdown">
          <ion-select-option value="close" selected>ร้านปิด</ion-select-option>
          <ion-select-option value="nobill">No Bill</ion-select-option>
          <ion-select-option value="other" selected>other</ion-select-option>
        </ion-select>
      </ion-col>

      <!-- when value equal other -->
      <!-- <ion-col size="12" class="ion-no-padding">
        <input class="textfield" style="text-align: left; padding-left: 10px;" type="text" placeholder="กรุณากรอก Remark เพิ่มเติม">
      </ion-col> -->
    </ion-row>
    <ion-row style="margin-top: 30px;">
      <ion-col>
        <img class="btn-img" src="/assets/imgs/confirm.png" alt="">
      </ion-col>
      <ion-col>
        <img class="btn-img" src="/assets/imgs/cancel.png" alt="">
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>